#csstopmenu, 
#csstopmenu ul
{
	padding: 0;
	margin: 0;
	list-style: none;
}

#csstopmenu li
{
    float: left;
    position: relative;
}

#csstopmenu a
{
    text-decoration: none;
}

.mainitems
{
    border: 1px solid black;
    border-left-width: 0;
    background-color: #FFCC00;
}

.headerlinks a
{
    margin: auto 8px;
    font-weight: bold;
    color: black;
}

.submenus
{
    display: none;
    width: 10em;
    position: absolute;
    top: 1.2em;
    left: 0;
    background-color: #EEFFCC;
    border: 1px solid black;
}

.submenus li
{
    width: 100%;
}

.submenus li a
{
    display: block;
    width: 100%;
    text-indent: 3px;
}

html>body .submenus li a
{ /* non IE browsers */
    width: auto;
}

.submenus li a:hover
{
    background-color: yellow;
    color: black;
}

#csstopmenu li>ul 
{/* non IE browsers */
    top: auto;
    left: auto;
}

#csstopmenu li:hover ul, li.over ul 
{
    display: block;
}

html>body #clearmenu
{ /* non IE browsers */
    height: 3px;
}

/*
     FILE ARCHIVED ON 07:15:29 Feb 03, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:38:43 Sep 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.362
  exclusion.robots: 0.043
  exclusion.robots.policy: 0.035
  esindex: 0.005
  cdx.remote: 7.459
  LoadShardBlock: 71.436 (3)
  PetaboxLoader3.datanode: 52.447 (4)
  PetaboxLoader3.resolve: 500.161 (2)
  load_resource: 568.552
*/